a:hover { color: #0000AA; text-decoration: underline }
a { color: #0000AA; text-decoration: none }
input {	font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }
select { font-family: Arial, Helvetica, sans-serif; font-size: 9pt }
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; background-color: #FFFFFF; }
.Blocksatz {
	text-align: justify;
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}
.Normal {
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}
.Daten {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
.Hilfe {
	font-size: 7.5pt;
	font-family: Arial, Helvetica, sans-serif;
}
.Klein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	letter-spacing: 0px;
}
.Preis {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-color: #AA0000; 
}

